Bug 197500 - CVE-2006-1494 PHP tempname open_basedir issue
Summary: CVE-2006-1494 PHP tempname open_basedir issue
Status: CLOSED ERRATA
Alias: None
Product: Stronghold for Red Hat Linux
Classification: Retired
Component: php   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Stronghold Engineering List
URL:
Whiteboard: impact=low,reported=20060410,source=c...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-03 11:53 UTC by Joe Orton
Modified: 2007-04-18 17:45 UTC (History)
1 user (show)

Fixed In Version: RHSA-2006-0549
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 19:58:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0549 normal SHIPPED_LIVE Moderate: php security update for Stronghold 2006-07-27 04:00:00 UTC

Comment 2 Red Hat Bugzilla 2006-07-27 19:58:12 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0549.html



Note You need to log in before you can comment on or make changes to this bug.